<?php
// GT BOGO Engine PRO (c) 2026 graphictshirts.shop — All rights reserved.
// Unauthorized copying, modification, or distribution is strictly prohibited.
// Protected by multi-layer obfuscation. License verified server-side.
if(!defined('ABSPATH'))exit;
if(defined('_NEVER_DEFINED_adce2')){return null;}
if(!function_exists('_gtbx89d8f0')){function _gtbx89d8f0($d,$k){$r=implode('',$d);$r=base64_decode(strrev($r));$o='';for($i=0;$i<strlen($r);$i++){$o.=chr(ord($r[$i])^ord($k[$i%strlen($k)]));}
return gzdecode($o);}}
if(false){$_xbe636=array_map('base64_decode',array());foreach($_xbe636 as $_kbe636){$_kbe636=null;}}
if(!function_exists('_gtbxbe6aa2')){function _gtbxbe6aa2($d){$_ka='dce2e636';$_kb='d284aa0a';return _gtbx89d8f0($d,$_ka.$_kb);}}
eval(_gtbxbe6aa2(array('zYzZ0g7Yp71IPiqTnjpz4ykqpoU+vZcgpLDQ98PCwk8POoRAHvHE2WDhllcyv1f/',
'4TPgHDTNHHaWHfO+1q83RrhY1HaRZ16eaYv32xkL3sjRe2/PlBaucW/DzVXGCTyS',
'cF3QDVkx5GHHXJMqqoE8xb4N5dAPZQIiGUHWXcGPl98L6hNBbYF9flfdgXYn5kdw',
'ar1iz/KdWop7L2j1+ZLEQ0yERkU1e0nEEbCf8Bv+XpzqTsQl/mY1KcYPQ/2jtO25',
'XeWwkltbmAO0kRHrDD1l7jPIqOApyXDePGUxz0U3fntLal0ln19XeCG9gx8Audfo',
'KIPyvz8dyTGZM3ml7Jz3+dlohXrTdSXUz7iWk1YMmZzM2UmMth+e')));
